@import url('//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700|Lato:900');

body {
	margin: 0;
	padding: 0;
	background: #E7DBCC url(../images/page/paper-bg.jpg) top center repeat;
	background-size: 60% auto;
	font: 14px/1.5 'Open Sans', Arial, Helvetica, sans-serif;
	color: #000000;
}
#logo {
	display: block;
	padding: 10px;
}
#header p {
	margin: 0;
	font-size: 12px;
	text-align: center;
}


#nav {
	margin: 0;
	padding: 5px 0 0 5px;
	overflow: hidden;
}
#nav li {
	margin: 0 5px 5px 0;
	padding: 0;
	background: url(../images/page/nav-bg.png) center no-repeat;
	float: left;
	width: 48%;
	max-width: 151px;
	overflow: auto;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#nav li a {
	display: block;
	font: 16px/40px 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 900;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px 3px #000000;
	color: #FFFFFF;
	padding: 0 10px;
	vertical-align: middle;
}
#nav a img {
	display: none;
}


/* ===================================== general content ===================================== */

#content {
	background: #FFFFFF;
	padding: 10px;
	min-height: 100px;
	overflow: hidden;
}

h1, h2, h3 {
	line-height: 1.2;
}

h1 {
	margin: 15px 0;
	font-size: 22px;
}
h2 {
	margin: 30px 0 5px;
	font-size: 18px;
}
h3 {
	margin: 20px 0 5px;
	font-size: 16px;
}


p {
	margin: 15px 0;
}
a {
	color: #076907;
}
small {
	display: block;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2;
	text-transform: none;
	color: #4D574D;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0 0 10px 35px;
	background: url(../images/page/bullet.gif) 20px 6px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #DED0BE;
	background-color: #DED0BE;
	border: none;
}
img {
	max-width: 100%;
	height: auto;
}

form {
	margin: 0;
}
form img {
	display: none;
}
form table {
	margin: 15px 0;
	border-top: 1px solid #C1D9C1;
	line-height: 1.2;
}
form th {
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #C1D9C1;
	background: #DEEBDE;
	width: 30%;
}
form td {
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid #DEEBDE;
}
input, select, textarea {
	font: 14px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #000000;
	max-width: 97%;
}
select, input, textarea {
	width: 97%;
}
.button {
	width: auto;
	font-weight: bold;
	padding: 5px;
}




/* ===================================== footer stuff ===================================== */

#footer {
	background: url(../images/page/footer-bg.png) top center no-repeat;
	padding: 15px 0 20px;
	text-align: center;
	color: #837163;
}
#footer p a {
	text-decoration: none;
	color: #432A1E;
	padding: 0 5px;
}
#footer blockquote {
	margin: 15px 0;
	padding: 0;
	font-size: 12px;
}
#footer blockquote a {
	color: #837163;
}




/* ===================================== odds + ends ===================================== */

.nivoSlider img {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.pic, .sidebar img {
	float: right;
	margin: 5px 0 10px 30px;
	width: 40%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div.pic {
	float: none;
	width: auto;
	margin: 20px -1%;
	padding: 5px 0;
	white-space: nowrap;
}
.pic img {
	width: 31.5%;
	margin: 0 1%;
}

.sidebar {
	border-top: 1px solid #DED0BE;
	padding-top: 15px;
}

#fbFeed {
	display: none;
}

.numbers p {
	text-align: center;
}
.numbers strong, .numbers em {
	display: block;
}
